.background_image {
    background-image: url("../img/background\ 1.png");
    background-size: cover;
    width: 100%;
    height: 100vh;
}

.menu {
    display: flex;
    height: auto;
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.text-header {
    padding: 18px 18px;
    padding-left: 79px;
    display: block;
    color: white;
    width: 100%;
    height: 58px;
}

.background-img {
    display: inline-flex;
}

.logo {
    display: flex;
    padding: 17px 27px;
}

.img-logo1 {
    margin-right: 20px;
}

.img-logo2 {
    margin-right: 20px;
}

.img-logo3 {
    margin-right: 20px;
}

.right text {
    margin-left: 70px;
    padding-left: 53px;
    color: white;
}

.text_right {
    color: white;
}

.main_page {
    width: 444px;
    height: 584px;
    background-color: white;
    display: flex;
}

.container {
    display: flex;
    justify-content: center;
}

.blue {
    background-color: #305DB8;
    color: white;
    display: inline-table;
    padding: 6px;
}

.orange {
    background-color: #DF4A32;
    color: white;
    display: inline-table;
    padding: 6px;
}

.container_text {
    display: table-caption;
}

.login_page {
    display: inline-table;
    padding-right: 216px;
}

.login_page2 {
    display: inline-table;
}